# Class: AdminGetDraftOrdersParams

[internal](../modules/internal-8.md).AdminGetDraftOrdersParams

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/list-draft-orders.d.ts:69

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/list-draft-orders.d.ts:70

___

### q

• `Optional` **q**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/list-draft-orders.d.ts:68
